# Selectively setting readonly to False on boot

import board
import digitalio
import storage

switch = digitalio.DigitalInOut(board.D5)
switch.direction = digitalio.Direction.INPUT
switch.pull = digitalio.Pull.UP
led = digitalio.DigitalInOut(board.D13)
led.direction = digitalio.Direction.OUTPUT

# If the D0 is connected to ground with a wire
# CircuitPython can write to the drive
storage.remount("/", switch.value)
led.value = switch.value
